@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;1,300&family=Roboto:ital,wght@0,300;0,400;1,300&display=swap');

.Fundo {
	position: absolute;
	background-repeat: repeat-x;
	background-position: center bottom;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
    
        background-image: url(img/fundo_elementos.jpg);
    background-color: #00448b;



}
.FundoElementos {
	position: absolute;
	height: 100%;
	width: 100%;
	background-image: url(img/fundo_elementos.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	z-index: 2;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.ColunaCentral {
	padding: 0px;
	width: 780px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -390px;
	position: absolute;
	left: 50%;
	z-index: 3;
}

.Cabecalho {
	background-color: #FEFEFE;
	background-image: url(img/fundo_cabecalho.jpg);
	height: 140px;
	width: 780px;
	margin-left: -390px;
	position: absolute;
	left: 466px;
	top: 187px;
}
.Rodape {
	left: 50%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding-top: 5px;
}

.MenuFuncoes {
	background-image: url(img/fundo_menu_funcoes.gif);
	background-repeat: repeat-x;
	height: 19px;
	width: 758px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -379px;
	position: absolute;
	left: 384px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.Secoes {
	height: 80px;
	width: 780px;
	margin-top: 10px;
	position: absolute;
}

.Funcoes {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 10px;
	color: #676767;
}
.LogoOPPA {
	margin-left: 35px;
	width: 245px;
	height: 51px;
	position: absolute;
}


.MenuFuncoesConteudo {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 11px;
	color: #676767;
	margin: 0px;
	padding: 0px;
}
.lang-menu, .most-top {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 12px;
	color: white;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	padding-bottom: 5px;
	padding-right: 20px;
	text-align: right;
}
a:link, a:visited {
	color: #B8F8FF;
	text-decoration: none;
}

a:hover {
	color: #FEFEFE;
	text-decoration: underline;
}

.saudacao {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 12px;
	color: #141414;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

a.ChamadaFuncoes:link, a.ChamadaFuncoes:visited {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
	font-size: 14px;
	color: #808080;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

a.ChamadaFuncoes:hover {
	color: #202020;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.MenuSecoes {
	position: absolute;
	z-index: 100;
	width: 758px;
	margin-top: 48px;
	text-align: right;
	height: 46px;
}
a.ChamadaSecoes:link {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 15px;
	color: #006bb4;
	text-decoration: none;
	height: 46px;
	background-image: url(img/fio_separador.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 28px;
	padding-left: 10px;
}
a.ChamadaSecoes:visited {
		color: #006bb4;
}
a.ChamadaSecoes:hover {
	color: #00406C;
}
.BarraCabecalho {
	background-color: #adacac;
	height: 10px;
	width: 780px;
	position: absolute;
	z-index: 99;
	padding: 0px;
}
#CorpoConteudo {
	width: 780px;
	margin-left: -390px;
	left: 50%;
	position: absolute;
	z-index: 8;
	padding-top: 10px;
}
.ColunaConteudoPrincipal {
	width: 510px;
	background-repeat: repeat-y;
	background-position: right;
	z-index: 9;
	padding-bottom: 40px;
	min-height:550px;
}
.TituloConteudoLivro {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #FEFEFE;
    padding-bottom: 30px;
    padding-top: 20px;
    display: block;
}
.TituloConteudoPrincipal {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: normal;
    color: #FEFEFE;
    padding-bottom: 30px;
    padding-top: 20px;
    display: block;
}
a.ChamadaConteudoPrincipal:link {
font-family: 'Roboto', sans-serif;
    font-weight: 300;
	color: #B8F8FF;
}
a.ChamadaConteudoPrincipal:visited {
font-family: 'Roboto', sans-serif;
    font-weight: 300;
	color: #B8F8FF;
}
a.ChamadaConteudoPrincipal:hover {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	color: #FEFEFE;
}
a.ChamadaConteudoPrincipal2:link {
font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    line-height: 20px;
	color: #CCFFFF;
	text-decoration: none;
	margin-bottom: 3px;
	list-style-position: outside;
	list-style-image: url(img/list.gif);
	display: list-item;
}
a.ChamadaConteudoPrincipal2:visited {
	color: #CCFFFF;
	text-decoration: none;
	margin-bottom: 3px;
	list-style-position: outside;
	list-style-image: url(img/list.gif);
	display: list-item;
}
a.ChamadaConteudoPrincipal2:hover {
	color: #FEFEFE;
	text-decoration: none;
	margin-bottom: 3px;
	list-style-position: outside;
	list-style-image: url(img/list.gif);
	display: list-item;
}
.ColunaDestaques {
	width: 246px;
	z-index: 10;
    padding-top: 80px;
	margin-left: 535px;
	position: absolute;
}
.ColunaTextoConteudoPrincipal {
	width: 498px;
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
	line-height: 26px;
	color: #FEFEFE;
	display: block;
    padding-left: 10px;
      -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#DestaqueTopo {
	background-image: url(img/borda_destaque_topo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	width: 246px;
}
#DestaqueCorpo {
	background-image: url(img/fundo_fume.png);
	width: 246px;
	display: block;
}
#DestaqueRodape {
	background-image: url(img/borda_destaque_rodape.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 31px;
	width: 246px;
}
.NomeEvento {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	    font-size: 24px;
    line-height: 30px;
	color: #FEFEFE;
	display: block;
	padding-bottom: 10px;
	padding-top: 5px;
}
.TituloColunaDestaque {
font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
	font-size: 18px;
	color: #B2CCE5;
	display: block;
	padding-left: 15px;
}
.TituloDestaques {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 18px;
	color: #FEFEFE;
	padding-bottom: 3px;
	display: block;
	padding-top: 20px;
	padding-left: 15px;
}
a.ChamadaDestaques:link {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
	font-size: 16px;
	color: #80D0C7;
	text-decoration: none;
	line-height: 21px;
	display: block;
	padding-left: 15px;
	padding-right: 20px;
}
a.ChamadaDestaques:visited {
	text-decoration: none;
    color: #80D0C7;
	}
a.ChamadaDestaques:hover {
	text-decoration: none;
    color: #A3DDD6;
	}
a.ChamadaMais:link {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 14px;
	color: #B8F8FF;
	text-align: right;
	background-image: url(img/icone_mais.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	padding-right: 30px;
}
a.ChamadaMais:visited {
	color: #B8F8FF;
	text-align: right;
	background-image: url(img/icone_mais.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	padding-right: 30px;
}
a.ChamadaMais:hover {
	color: #FEFEFE;
	text-align: right;
	background-image: url(img/icone_mais.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	padding-right: 30px;
}

.DataAgenda {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 18px;
	color: #89c4f4;
	display: block;
	margin-top: 10px;
}

.NumeroBoletim {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 16px;
	color: #DCDCDC;
	display: block;
	margin-top: 10px;
}
.CaixaBoletim {
	width:100%;
	margin-top:15;
	display:block;
	padding-top: 10px;
}
.AutorBoletim {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
	font-size: 15px;
	color: #FEFEFE;
	display: block;
	text-align: right;
	padding-top: 10px;
}
a.Boletim:link {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
	font-size: 22px;
	color: #CCFFFF;
	display: block;
	text-decoration: none;
	line-height: 26px;
}
a.Boletim:visited {
	color: #CCFFFF;
	display: block;
	text-decoration: none;
}
a.Boletim:hover {
	color: #FEFEFE;
	display: block;
	text-decoration: underline;
}
a.LinkEvento:link, a.LinkEvento:visited {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 12px;
	color: #B6CEFF ;
	display: block;
	text-decoration: none;
	line-height: 20px;
}
a.LinkEvento:hover {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 12px;
	color: white ;
	display: block;
	text-decoration: underline;
	line-height: 20px;
}

.Equipe {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 14px;
	color: #FEFEFE;
	display: block;
	padding-bottom: 5px;
	padding-top: 10px;
}
a.ChamadaEquipe:link {
font-family: 'Roboto', sans-serif;
    font-weight: 300;
	
	color: #CCFFFF;
	text-decoration: none;
	display: block;
	padding-left: 20px;
}
a.ChamadaEquipe:visited {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    
	color: #CCFFFF;
	text-decoration: none;
	display: block;
	padding-left: 20px;
}
a.ChamadaEquipe:hover {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	
	color: #FEFEFE;
	text-decoration: underline;
	display: block;
	padding-left: 20px;
}

.Instituicao {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 12px;
	color: #F5F5F5;
	text-decoration: none;
	display: block;
    line-height: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.caixas {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 16px;
	color: #FEFEFE;
	background-color: transparent;
	height: 40px;
	width: 389px;
	border: 1px solid #CCCCCC;
	padding: 10px;
} 
.caixasmensagem {
font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 16px;
	color: #FEFEFE;
	width: 389px;
	border: 1px solid #CCCCCC;
	vertical-align: top;
	background-color: transparent;
	padding: 10px;
} 
.TextoForm {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 16px;
	color: #FEFEFE;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 12px;
	display: inherit;
	clip: rect(auto,auto,auto,auto);
	margin: 0px;
}
.botaocaixatexto 
{
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 16px;
	color: #FEFEFE;
	padding: 10px;
	background-color: #074FA1;
        border-width: 0px;

} 
.botaocaixatextoB
{
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 16px;
	color: #044b7a;
    padding: 10px;
    margin-top: 20px;
    border: hidden;
    background-color: #86E2D5;
} 

.botaocaixatextoB:hover
{
	color: #86E2D5;
    background-color: #044b7a;
} 

a.ChamadaMais2:link {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 14px;
	color: #B6CEFF;
	text-align: right;
	background-image: url(img/icone_mais.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-left: 5px;
}
a.ChamadaMais2:visited {
		color: #B6CEFF;
	
}
a.ChamadaMais2:hover {
	color: #FEFEFE;
}
a.ChamadaLingua:link {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 12px;
	color: #CCFFFF;
	text-align: right;
	background-image: url(img/icone_globo.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-left: 5px;
}
a.ChamadaLingua:visited {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 12px;
	color: #CCFFFF;
	text-align: right;
	background-image: url(img/icone_globo.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-left: 5px;
}
a.ChamadaLingua:hover {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 12px;
	color: #FEFEFE;
	text-align: right;
	background-image: url(img/icone_globo.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-left: 5px;
}
.SubTituloConteudoPrincipal {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size: 19px;
	color: #89c4f4;
	padding-bottom: 6px;
	display: block;
}
a.ChamadaTrocaLingua:link {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 11px;
	color: #FEFEFE;
	text-decoration: none;
	line-height: 18px;
	padding-left: 15px;
	padding-right: 10px;
}
a.ChamadaTrocaLingua:visited {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size: 11px;
	color: #FEFEFE;
	text-decoration: none;
	line-height: 18px;
	padding-left: 15px;
	padding-right: 10px;
}
a.ChamadaTrocaLingua:hover {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 11px;
	color: #FEFEFE;
	text-decoration: underline;
	line-height: 18px;
	padding-left: 15px;
	padding-right: 10px;
}

/* Mural de Recados */
#box-comentarios {
	color: #fff;
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size:12px;
	line-height:18px;
	padding: 20px 0 0 15px;
}

#box-comentarios .TituloColunaDestaque { 
	padding: 0; 
	margin-bottom: 20px; 
}

#box-comentarios a {
	color:#CCFFFF;
}

#box-comentarios p {
	margin: 0;
}

#enviar-comentario {
	padding-top: 20px;
}

#enviar-comentario div {
	margin-bottom: 15px;
}

#enviar-comentario label {
	display: inline-block;
	width: 90px;
	vertical-align: top;
	padding-top: 2px;
}

#enviar-comentario input.text, #enviar-comentario textarea {
	width: 200px;
}

#enviar-comentario #enviar {
	margin-left: 93px;
}

.opinioes-comentarios #mensagem-usuario{
	text-align: center; 
}

.opinioes-comentarios .error {
	color: rgb(159, 55, 90); 
	margin-bottom: 20px;
}

/* Livros */
.chamada-livro {
	padding-left: 20px;
    overflow: hidden;
    color: #FEFEFE;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-right: 10px;
}
.chamada-livro-detalhe { padding: 0; }
.chamada-livro-lista { margin-bottom: 20px; }
.chamada-livro .foto {
	float: left;
    width: 200px;
	margin-right: 20px;
    margin-bottom: 20px;
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.material-icons {
    display:inline-flex;
    vertical-align:middle;
}

.ChamadaLivro {
}

.chamada-livro  h3, .chamada-livro  p {
	margin: 0 0 14px;
}

.caixa {
background-color: #F5F5F5;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
display: block;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.caixaLivro {
    background-color: #0062A7;
display: block;
    margin-top: 50px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

li {
    padding-top: 10px;
}